CVE-2017-11678 – SQL injection vulnerability in Hashtopus 1.5g allows remote authenticated …

Description: SQL injection vulnerability in Hashtopus 1.5g allows remote authenticated users to execute arbitrary SQL commands via the format …

Related:

Leave a Reply